Skip to content
This repository

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
Browse code

set version to 1.0

  • Loading branch information...
commit 98519c6b8f87d525f1c364089c883e621f1ee669 1 parent da30297
David Chelimsky dchelimsky authored

Showing 2 changed files with 6 additions and 8 deletions. Show diff stats Hide diff stats

  1. +3 5 lib/spec/story/version.rb
  2. +3 3 rspec-stories.gemspec
8 lib/spec/story/version.rb
@@ -2,13 +2,11 @@ module Spec
2 2 module Story
3 3 module VERSION
4 4 unless defined? MAJOR
5   - MAJOR = 0
6   - MINOR = 9
  5 + MAJOR = 1
  6 + MINOR = 0
7 7 TINY = 0
8   - MINESCULE = 0
9 8
10   -
11   - STRING = [MAJOR, MINOR, TINY, MINESCULE].join('.')
  9 + STRING = [MAJOR, MINOR, TINY].compact.join('.')
12 10
13 11 SUMMARY = "rspec-stories #{STRING}"
14 12 end
6 rspec-stories.gemspec
@@ -2,7 +2,7 @@
2 2
3 3 Gem::Specification.new do |s|
4 4 s.name = %q{rspec-stories}
5   - s.version = "1.1.12"
  5 + s.version = "1.0.0"
6 6
7 7 s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
8 8 s.authors = ["RSpec Development Team"]
@@ -17,14 +17,14 @@ Gem::Specification.new do |s|
17 17 s.require_paths = ["lib"]
18 18 s.rubyforge_project = %q{rspec-stories}
19 19 s.rubygems_version = %q{1.3.1}
20   - s.summary = %q{rspec-stories 0.9.0.0}
  20 + s.summary = %q{rspec-stories 1.0.0}
21 21
22 22 if s.respond_to? :specification_version then
23 23 current_version = Gem::Specification::CURRENT_SPECIFICATION_VERSION
24 24 s.specification_version = 2
25 25
26 26 if Gem::Version.new(Gem::RubyGemsVersion) >= Gem::Version.new('1.2.0') then
27   - s.add_runtime_dependency(%q<rspec>, [">= 1.1.12"])
  27 + s.add_runtime_dependency(%q<rspec>, [">= 1.1.11"])
28 28 s.add_development_dependency(%q<hoe>, [">= 1.8.2"])
29 29 else
30 30 s.add_dependency(%q<rspec>, [">= 1.1.11"])

0 comments on commit 98519c6

Please sign in to comment.
Something went wrong with that request. Please try again.